@font-face { font-family: 'TheSans';
             src: url('thesans/TheSans-Plain.otf') format('opentype'); 
}

@font-face { font-family: 'Sigmar One Regular';
             src: url('../style/SigmarOne.ttf') format('truetype'); 
	}

@font-face { font-family: 'Erzaehltage';
             src: url('../style/Erzaehltage.ttf') format('truetype'); 
	}

@font-face { font-family: 'NeoSans';
             src: url('../style/Neo_Sans.otf') format('truetype'); 
	}
	
@font-face { font-family: 'NeoSans-Leicht';
             src: url('../style/Neo_Sans_Light.ttf') format('truetype'); 
	}

.kopf {
	width:100vw;
	padding:0.3em;
	background-color:#f4f8fa;
	}
header {
	width:100vw;
	position: relative;
    background-color: #ffffff;
}

#steuerung li {
    list-style: none;
}

#steuerung a {
    display: block;
    padding: 0.5em;
    color: white;
    background-color: #6D614B;
}

#steuerung {
    float: left;
    width: 10%;
    display: none;
	}
	
footer
	{
	position: relative;
	grid-column: 1 / -1;
	color:#bfd7f7;
	font-size: 0.8em;
	font-family: 'TheSans';
	background: #4b7da7;
	}	
	
body
	{
	font-size: 1em;
	font-family: 'TheSans';
	background: #fffff;
	}


h1 {
	width: 80vw;
	font-family: 'TheSans' !important;
	font-weight: 800 !important;
	color: #203864 !important;
	font-size: 3rem;
	letter-spacing: 3 px !important;
	}
	
h2	{
	font-family: 'TheSans' !important;
	*font-weight: 800 !important;
	color: #203864 !important;
	font-size: 1.5rem;
	}
	
h3 {
	font-family: 'TheSans' !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #203864 !important;
	font-size: 1.2rem;
	}

.Seitenlink {
	font-family: 'TheSans' !important;
	font-weight: 800 !important;
	color: #044c96 !important;
	font-size: 1.1rem;
	}
	
.SeiteAktuell {
	font-family: 'TheSans' !important;
	font-weight: 800 !important;
	color: #4fdbf9 !important;
	font-size: 1.1rem;
	text-decoration:none;
	}

a:link,a:visited {
	text-decoration:none;
	color: #044c96;
	}

a:hover {
	text-decoration:underline;
	}	

.menue-button {
    display: block;
	position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    color: white;
    cursor: pointer;
    text-decoration: none;
}

.menue-button:hover {
    color: black;
	padding: 0.1em;
    background: orange;
}

#nav-menue:target #steuerung {
    display: block;
}

#nav-menue:target .menue-button-beschr-open {
    display: none ; 
}


#container {
	position: relative;
	display: grid;
	grid-template-columns: repeat(auto-fill, 20em);
	gap: 2em;
	justify-content:center;
	box-sizing: border-box;
	width: 90vw;
	padding: 10px;
}

#container > div {
	background-color: #faffff;
	padding: 1rem;
	text-shadow: .03em .03em #fefff1;
}

.startbild {
	width:20em;
}